Subject: Security Issues
To: None <>
From: Mihai Chelaru <>
List: current-users
Date: 08/01/2002 11:03:36

I've seen last days three security advisories from FreeBSD (problems with 
OpenSSL, pppd and rpc) but none from NetBSD. Is NetBSD unaffected by these 
three bugs ? At least the OpenSSL bug affects us (but I'm almost certain that 
the other two affects us as well) but I saw no security advisory from the 
NetBSD team and no patches for older systems. I understood that the OpenSSL 
problem was fixed in -current. What is the exact date ? Also 1.6_BETAx is 
clean against those three ?

Thank you,
Mihai Chelaru